| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csPoly2DPool Member List

This is the complete list of members for csPoly2DPool, including all inherited members.

Alloc() | csPoly2DPool | `[inline]`
csPoly2DPool(csPoly2DFactory *fact) | csPoly2DPool | `[inline]`
Free(csPoly2D *pol) | csPoly2DPool | `[inline]`
~csPoly2DPool() | csPoly2DPool | `[inline]`